@charset "utf-8";
#st-body .latest.st-basic { margin-bottom: 20px; }
#st-body .latest.st-basic .header { width: 100%; margin-bottom: 24px; border-bottom: 1px solid #ccc; clear: both; }
#st-body .latest.st-basic .header .title { float: left; font-size: 18px; font-weight: bold;margin: 20px 0; clear: both; position: relative; color: #534982; text-decoration: none;}
#st-body .latest.st-basic .header .title a { color: #534982; text-decoration: none; }
#st-body .latest.st-basic .header .more { float: right; margin-top: 18px;background:#534982;width:30px;height:30px; text-align:center;line-height:30px }
#st-body .latest.st-basic .header .more a {  }
#st-body .latest.st-basic ul.body { margin: 22px 0 20px; padding: 0; list-style: none; }
#st-body .latest.st-basic ul.body li { padding: 0 0 5px; width: 100%; overflow: hidden; text-overflow: ellipsis;}
#st-body .latest.st-basic ul.body li:last-child{padding-bottom:0;}
#st-body .latest.st-basic ul.body li a { color: #555; }
#st-body .latest.st-basic ul.body li a:hover { color: #fa7d19; }
#st-body .latest.st-basic ul.body li .label { position: relative; top: -2px; }
#st-body .latest.st-basic ul.body li .icon { color: #777; padding: 0 3px; text-indent:0;}
#st-body .latest.st-basic ul.body li .icon-hot { color: #e8180c; }
#st-body .latest.st-basic ul.body li .new { color: #e8180c; }
#st-body .latest.st-basic ul.body li .comment { color: #e8180c; }
#st-body .latest.st-basic .header .title:after{content:"";margin-bottom: -20px;border-bottom:4px solid #534982; width:170px;
display:inline-block; padding-bottom:20px; position:absolute; bottom:-3px; left:0;}
